## system-monitoring-center 1.43.12

=== debian/changelog ===
system-monitoring-center (1.43.12-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Oct 2023 10:13:20 -0700

system-monitoring-center (1.43.12) unstable; urgency=medium

  * Add: Dialog for end of support announcement for SMC v1.x.x

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 17 Oct 2023 13:40:00 +0300

system-monitoring-center (1.43.11) unstable; urgency=medium

  * Changed: Reset application settings newer than SMC v1
  * Fix: Listing processes if SMC v2 settings are used
  * Fix: Listing processes if .desktop files are broken link

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 18 Sep 2023 15:35:00 +0300

system-monitoring-center (1.43.10) unstable; urgency=medium

  * Fix: Listing processes if sorting column is removed

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 02 Aug 2023 21:10:00 +0300

system-monitoring-center (1.43.9) unstable; urgency=medium

  * Fix: Listing user specific services (Services tab)
  * Fix: Errors when getting process status on some kernels

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 29 Jul 2023 11:55:00 +0300

system-monitoring-center (1.43.8) unstable; urgency=medium

  * Reduced CPU load when getting AMD GPU usage percentage
  * Fix: GPU usage percentage accuracy of AMD GPUs
  * Fix: Errors when getting process status on some kernels

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 20 Jul 2023 15:15:00 +0300

system-monitoring-center (1.43.7) unstable; urgency=medium

  * Improved: Selected disk and network card names (Summary tab)
  * GUI Improvements for Process Custom Priority window
  * Updated dependencies
  * Fix: Application name translation (desktop file)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 11 Jul 2023 11:35:00 +0300

system-monitoring-center (1.43.6) unstable; urgency=medium

  * Fix: Errors during listing processes
  * Fix: Confusions if multiple columns have same title
  * Fix: Show process details if right Enter is pressed

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 28 Jun 2023 11:20:00 +0300

system-monitoring-center (1.43.5) unstable; urgency=medium

  * Changed: Process Start Time column instead of Path column
  * Minor improvements for lower CPU usage (Processes, Users)
  * Fix: User account login time precision (Users)
  * Fix: Saving settings after clicking treeviews
  * Fix: Errors during listing processes

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 22 Jun 2023 22:00:00 +0300

system-monitoring-center (1.43.4) unstable; urgency=medium

  * Fix: User names of some processes
  * Fix: Number of processes of users

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 05 Jun 2023 19:45:00 +0300

system-monitoring-center (1.43.3) unstable; urgency=medium

  * Fix: Showing processes if .desktop files are not read
  * Fix: Desktop environment version of some systems

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 20 May 2023 11:10:00 +0300

system-monitoring-center (1.43.2) unstable; urgency=medium

  * Improvement for window position if size is remembered
  * Improvements for Summary tab graphics
  * Performance improvements for Disk tab
  * Changed: Process search if process tree is enabled
  * Fix: Window manager detection of some systems

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 26 Apr 2023 15:10:00 +0300

system-monitoring-center (1.43.1) unstable; urgency=medium

  * Fix: Resetting all settings if Perf.tab is not loaded
  * Fix: Error when Services tab is open w/o systemd
  * Fix: Empty service list on some systems
  * Fix: Running disk file sys. function multiple times

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 27 Mar 2023 12:55:00 +0300

system-monitoring-center (1.43.0) unstable; urgency=medium

  * Removed python package support
  * Removed code for python package
  * Updated translations
  * Fix: Getting processes if error exists in shell output

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 14 Mar 2023 08:50:00 +0300

system-monitoring-center (1.42.0) unstable; urgency=medium

  * Added an info. dialog about PyPI package of the application
  * Removed update check feature for PyPI

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 25 Feb 2023 10:00:00 +0300

system-monitoring-center (1.41.0) unstable; urgency=medium

  * New: Changing graph point count (Process Details)
  * Minor improvements for graphics (Summary tab)
  * Updated French translations

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 18 Feb 2023 10:00:00 +0300

system-monitoring-center (1.40.0) unstable; urgency=medium

  * New: French translations
  * Improvements for detection of new device vendor-model
  * Improvements for zram device information (Disk tab)
  * Minor improvements (GUI, code, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 25 Jan 2023 12:30:00 +0300

system-monitoring-center (1.39.1) unstable; urgency=medium

  * Fix: Disk name match when loop devices are reconnected
  * Fix: Negative disk speed when loop devices are reconnected
  * Code simplifications for Performance functions

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 10 Jan 2023 09:00:00 +0300

system-monitoring-center (1.39.0) unstable; urgency=medium

  * Improved read,write,download,upload speed accuracy
  * GUI improvements for Memory,Disk tab clickable labels
  * Updated Russian translations
  * Fix: GUI freeze when some online drives are connected
  * Minor improvements (code simplifications, project files, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 04 Jan 2023 09:00:00 +0300

system-monitoring-center (1.38.0) unstable; urgency=medium

  * Fix: Show processes of current user

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Wed, 28 Dec 2022 16:30:00 +0300

system-monitoring-center (1.37.1) unstable; urgency=medium

  * Fix: Show processes of current user

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 26 Dec 2022 09:20:00 +0300


