=== debian/control ===
Source: system-monitoring-center
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Hakan Dündar <hakandundar34coding@gmail.com>
Build-Depends: debhelper (>= 10), dh-python, python3-all, python3-setuptools
Standards-Version: 4.3.0
Homepage: https://github.com/hakandundar34coding/system-monitoring-center

Package: system-monitoring-center
Architecture: all
Depends: dmidecode,
         hwdata,
         iproute2,
         procps (>=3.3),
         python3 (>=3.6),
         python3-cairo,
         python3-gi,
         python3-gi-cairo,
         util-linux (>=2.31),
         ${misc:Depends},
         ${python3:Depends}
Description: Multi-featured system monitor
 Provides information about CPU/RAM/Disk/Network/GPU performance, sensors,
 processes, users, services and system.
