## system-monitoring-center 2.26.0

=== debian/changelog ===
system-monitoring-center (2.26.0-1~mx23+1) mx; urgency=medium

  * New upstream release:
    - New: Portage package count (System tab)
    - Add: Dialog for end of support announcement for SMC v2.x.x
    - Disabled GPU usage and GPU memory columns (Processes tab)
    - Minor improvements (code, translations, etc.)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Nov 2023 18:11:09 -0800

system-monitoring-center (2.25.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Oct 2023 10:03:22 -0700

system-monitoring-center (2.25.1) unstable; urgency=medium

  * Fix: High memory consumption in some cases (AMD GPUs)
  * Disabled external tool usage for video engine load (AMD GPU)
  * Disabled external tool usage for GPU info. columns (AMD GPU)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 13 Oct 2023 18:00:00 +0300

system-monitoring-center (2.25.0) unstable; urgency=medium

  * New: Temperature unit option (Sensors tab)
  * New: Chinese (Simplified) translations
  * Minor improvements (stability, code, GUI, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 13 Oct 2023 09:20:00 +0300

system-monitoring-center (2.24.0) unstable; urgency=medium

  * New: Video encoding/decoding engine load for AMD GPUs
  * New: GPU usage and GPU memory columns (AMD GPUs only)
  * New: Option for hiding kernel threads (Processes tab)
  * New: Show F5 shortcut of Refresh action (main menu)
  * Updated dependency versions (Flatpak)
  * Fix: Empty lists if old version of the application is run
  * Minor improvements (performance, translations, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 06 Oct 2023 07:15:00 +0300

system-monitoring-center (2.23.0) unstable; urgency=medium

  * New: Process info. summation of multiple process selection
  * New: Refresh action (main menu)
  * New: F5 key shortcut for refreshing current tab
  * New: RAM cached and swap cached values (Memory tab)
  * Fix: Alignment of performance summary on headerbar
  * Minor improvements (GUI, translations)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 29 Sep 2023 07:45:00 +0300

system-monitoring-center (2.22.2) unstable; urgency=medium

  * Fix: Blocking code when spinner is used on some systems

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 23 Sep 2023 10:45:00 +0300

system-monitoring-center (2.22.1) unstable; urgency=medium

  * Fix: Listing processes if .desktop files are broken link

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 17 Sep 2023 15:20:00 +0300

system-monitoring-center (2.22.0) unstable; urgency=medium

  * New: CPU, memory, GPU hardware information (System tab)
  * Updated translations (pt_PT, tr, ru_RU)
  * Updated dependency versions (Flatpak)
  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 17 Sep 2023 10:45:00 +0300

system-monitoring-center (2.21.2) unstable; urgency=medium

  * Updated translations
  * Minor improvements (performance, code, etc.)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Tue, 05 Sep 2023 09:40:00 +0300

system-monitoring-center (2.21.1) unstable; urgency=medium

  * Minor improvements

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 13 Aug 2023 10:25:00 +0300

system-monitoring-center (2.21.0) unstable; urgency=medium

  * New: CPU cache options for core and socket (CPU tab)
  * Improvements for CPU cache values (CPU tab)
  * Improvements for showing processes using max CPU (CPU tab)
  * Minor improvements (Summary tab)
  * Updated translations

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 12 Aug 2023 10:50:00 +0300

system-monitoring-center (2.20.2) unstable; urgency=medium

  * Updated Russian translations
  * Fix: GPU performance information for some old GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 05 Aug 2023 10:50:00 +0300

system-monitoring-center (2.20.1) unstable; urgency=medium

  * Removed unused code that prevents listing processes
  * Fix: GPU performance information for some old GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 04 Aug 2023 15:05:00 +0300

system-monitoring-center (2.20.0) unstable; urgency=medium

  * New: Option for showing processes using max CPU (CPU tab)
  * New: Process search option for name+cmdline+pid (Proceses)
  * New: Option for searching processes by PID (Processes tab)
  * Changed: Default process search option as name+cmdline+pid
  * Updated Russian translations
  * Updated dependency versions (Flatpak)
  * Fix: Listing processes if sorting column is removed
  * Fix: GPU performance information for some old GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Fri, 04 Aug 2023 09:50:00 +0300

system-monitoring-center (2.19.0) unstable; urgency=medium

  * New: Show GPU usage option (Summary tab)
  * Updated Portuguese (Portugal) translations
  * Fix: Listing user specific services (Services tab)

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sat, 29 Jul 2023 11:20:00 +0300

system-monitoring-center (2.18.3) unstable; urgency=medium

  * Updated Russian translations
  * Fix: Errors when getting process status on some kernels

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Thu, 20 Jul 2023 10:30:00 +0300

system-monitoring-center (2.18.2) unstable; urgency=medium

  * Fix: Error when getting information of some GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Mon, 17 Jul 2023 17:55:00 +0300

system-monitoring-center (2.18.1) unstable; urgency=medium

  * Fix: Showing GPU information of some GPUs

 -- Hakan Dündar <hakandundar34coding@gmail.com>  Sun, 16 Jul 2023 23:45:00 +0300

system-monitoring-center (2.18.0) unstable; urgency=medium

  * New: GPU memory, video encoding/decoding graphs (GPU tab)
  * New: GPU details window (GPU tab)
  * New: GPU max power value (GPU tab)
  * New: Process CPU affinity (Processes right click menu)
  * New: Services help window (Services right click menu)
  * New: APK package (Linux) count (System tab)

