=== debian/control ===
--- 
+++ 
@@ -3,16 +3,28 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Hakan Dündar <hakandundar34coding@gmail.com>
-Build-Depends: debhelper (>= 10), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.3.0
+Build-Depends: appstream-util (>=0.7.14),
+               debhelper-compat (= 12),
+               desktop-file-utils,
+               gtk-update-icon-cache,
+               itstool,
+               libglib2.0-dev-bin (>=2.58.3),
+               meson (>=0.59),
+               pkg-config,
+               python3-cairo,
+               python3-gi (>=3.30.0)
+Standards-Version: 4.6.0
 Homepage: https://github.com/hakandundar34coding/system-monitoring-center
 
 Package: system-monitoring-center
 Architecture: all
 Depends: dmidecode,
+         gir1.2-adw-1,
+         gir1.2-glib-2.0,
+         gir1.2-gtk-4.0,
+         gir1.2-pango-1.0,
          hwdata,
          iproute2,
-         procps (>=3.3),
          python3 (>=3.6),
          python3-cairo,
          python3-gi,
